Welcome to InterVideo Diret CD/DVD

Welcome to InterVideo Direct CD/DVD

Welcome to InterVideo Direct CD/DVD!

Direct CD/DVD allows you to backup your data files to a (re)writable disc just as you do with a hard disc or floppy disc. It facilitates the use of Disc Master and simplifies the burning process. Backing up data to your disc becomes easier than you have ever imagined. Simply drag-and-drop the files to the disc, and burning will start automatically. No extra action is needed.

071.01.25.01.01


Main Feature

Main Features

InterVideo Direct CD/DVD is a tool that allows you to do packet writing, which means you can drag and drop the files to the recorder just as you would do with a floppy disc. This convenience is enabled by a technology called UDF file system (Universal Disc Format system). UDF file system makes burning data to disc easier than ever. Burning files to your disc will be just as simple as saving files to a floppy disc or simply a hard disc.

What is UDF file system?

Universal Disk Format (UDF) is a file system standard developed for the huge volume size of DVDs. UDF helps to create a disc that can work on multiple platforms; it also makes data storage efficiently so every free space in your DVD can be used without being wasted. The best benefit of UDF system is the compatibility it brings to your DVDs and recorder. It allows you to use your recorder as a floppy disc or even a hard disc. The preparation work you need to do is to format your disc into UDF format, and then you can add files to your disc by simply drag and drop.

InterVideo Direct CD/DVD is packed with this UDF system technology. You can format your disc into UDF file system with Direct CD/DVD and start to enjoy the easiness and efficiency Direct CD/DVD brings to you.

Main Features in InterVideo Direct CD/DVD

  • Browse Disc allows you to view what's inside your disc

  • Format your disc into UDF file system

  • Use drag-and-drop to add/delete files to/from your disc

  • Lock up recorder while writing files to your disc

  • Work with Windows Explorer - create a shortcut to your recorder in Windows Explorer's Right-click menu.


Supported Disc Type

Direct CD/DVD supports all types of rewritable disc in the market. Different media type has its own unique advantage. For example, a rewritable (RW) disc allows you to remove all files and rewrite files onto it.

To decide which type of disc to use, please take into account your recorder type.

Below lists the supported disc type:

Media Type | Original Capacity | Compatible Devices
CD-RW (CD-ReWritable) | 210MB or 650MB | - Readable by CD-ROM, DVD-ROM, or CD-RW drives - Recordable and rewritable by CD-RW drives
DVD-RW (DVD-ReWritable -RW format) | 4.7GB | - Readable by DVD-ROM or DVD-RW drives - Recordable and rewritable by DVD-RW drives
DVD+RW (DVD-ReWritable +RW format) | 4.7GB | - Readable by DVD-ROM or DVD+RW drives - Recordable and rewritable by DVD+RW recorders
DVD-ReWritable RAM format (DVD-RAM) | 4.7GB | - Readable, recordable, and rewritable only by DVD-RAM drives and recorders


Direct CD/DVD Interface

Direct CD/DVD has a single interface on which you can do almost all tasks. The layout is as simple as operating Direct CD/DVD itself. It can be displayed as the default window size shown as below or as an icon placed in you Windows notification area.

Browse lets you browse the disc content.

Menu provides several options with which you can facilitate your burning process. From Menu, you can Browse Disc, Eject Disc, Select Recorder, Format Disc, Erase Disc, Paste files from clipboard, view Help, view About Direct CD/DVD, and Exit Direct CD/DVD.

Virtual Disc use your recorder as a virtual disc, which means you can drag and drop the files into your recorder and the burning will start automatically. Removing the files from your re-writable disc by simply deleting it exactly the way you do in your hard disc.

Recorder Name displays the name of your recorder in which you place an empty disc.

Select Recorder select recorder if you have more than one recorders attached to your computer.

Help read Direct CD/DVD help file.

Exit closes InterVideo Direct CD/DVD


To Use Task Menu

Use Menu

Direct CD/DVD's Menu provides a variety of features to let you use Direct CD/DVD with ease and convenience.

You can access the Menu by left-clicking the Menu button [image]; Direct CD/DVD menu will pop-up.

Browse Disc: allows you to browse the content of your disc so you can see what data or files are already inside.

Eject Disc: selects Eject Disc from the Menu, Direct CD/DVD will eject your disc.

Select Recorder: allows you to select the drive which contains the disc to be written. If you have more than one drives in your computer, you must use Select Recorder to specify the correct recorder which contains the re-writable disc you will use.

Format Disc: any re-writable disc, be it blank or not, must be formatted first before it is used in Direct CD/DVD.

Erase Disc: erases the pre-written data from your disc so it releases more space for this burning.

Paste: allows you to past files to the disc directly if you have made a copy of files in your clipboard.

Help: lets you open online help.

About: lets you view the version information of Direct CD/DVD.

Exit Direct CD/DVD: Exit without saving files.


Using Direct CD/DVD

Direct CD/DVD allows you to use your disc as if it is one partition of your hard disc or simply another hard drive. With Direct CD/DVD, you can add and remove files from the disc directly without the wait.

The standard procedure for writing data into your disc using Direct CD/DVD requires:

  1. Insert a re-writable CDs or DVDs in your recorder.

  2. Format the disc if you are using it in Direct CD/DVD for the first time.

  3. Drag-and-drop files to the icon of the virtual drive.

  4. Burning starts automatically.

Using Direct CD/DVD is easier than you can imagine. It lets you backup your files to a recordable CD or DVD just as you might do another partition of your hard drive.

In this section, you will learn how to use the basic features of Direct CD/DVD, including:

  • Launching Direct CD/DVD

  • Browsing Disc

  • Adding Files to a Disc

  • Deleting Files to a Blank Disc

  • Adding Files to a Blank Disc

  • Ejecting Disc


To launch Direct CD/DVD

Launch Direct CD/DVD

There are two ways to launch Direct CD/DVD. If you are using Direct CD/DVD as an attached application to Disc Master, then launch Disc Master will launch Direct CD/DVD as well at the same time. Once Direct CD/DVD is launched, an icon is shown on the Windows notification area. You can access it at anytime you feel like.

To launch Direct CD/DVD, do either of the followings:

  1. From the Windows Start Menu, click Programs>InterVideo Disc Master>InterVideo Direct CD.

  2. Double click Disc Master Icon on the desktop for the first time; Direct CD/DVD default window launches as well.

To close Direct CD/DVD:

  1. Click Exit icon on the Direct CD/DVD default window.

  2. Direct CD/DVD will place an icon on the Windows notification area for convenient access.


To Browse Disc

Browse Disc

Direct CD/DVD allows you to view the content of your disc if it is already written with some data. By browsing disc, you will be able to know what files are in your disc and whether you need to remove some files to release more space.

To browse disc:

  1. Insert the disc in your recorder.

  2. Select the correct recorder which contains the disc you want to browse.

  3. Click Browse button [image], or Browse Disc from Menu.

  4. Windows Explorer will launch and show the files in the disc.


To Add Files to a Disc

Adding Files to a Disc

With Direct CD/DVD, you will be able to use your disc as a hard disc, a floppy disc, or simply a folder for backing up files. You can add any kind of files, including folders, to a disc simply by an action of drag-and-drop.

To add files to a disc:

  1. Insert a disc in your recorder.

  2. Select the correct recorder which contains the disc you want to add files to.

  3. Click Format Disc from Menu to format this disc if it is the first time that disc is used in Direct CD/DVD.

  4. Highlight the files you want to add to the disc and then drag-and-drop the files to the recorder icon.

-- OR --

  5. Copy the files you want to add to the disc and then select Paste from Menu. Copied files will be pasted to your disc.

  6. Files are added to your disc successfully.


Adding Files to a Blank Disc

If you are going to add files to a blank disc, you must first format that disc before it can be used in Direct CD/DVD.

In normal case, Direct CD/DVD will begin formatting your disc or prompt you to format your disc when you add files to a blank disc. You simply need to follow the instructions and make certain choices to start formatting.

However, you can also start formatting your disc manually by selecting Format Disc from Menu.

To format a blank disc manually:

  1. Insert a blank disc in your recorder.

  2. Select the correct recorder which contains the blank disc.

  3. Click Format Disc from Menu to format this disc.

To add files to a formatted disc:

  1. Inset the formatted blank disc in your recorder.

  2. Highlight the files you want to add to the disc and then drag-and-drop the files to the recorder icon.

-- OR --

  5. Copy the files you want to add to the disc and then select Paste from Menu. Copied files will be pasted to your disc.

  6. Files are added to your disc successfully.


Deleting Files from a Disc

Normally it requires some efforts and time to remove files or data from a rewritable disc even though your other burning software supports that feature. Now Direct CD/DVD allows you to delete files from the rewritable disc with incredible ease and speed you can hardly imagine. By deleting files from the disc, it is released more space.

To delete files from a disc:

  1. Insert the disc with the data you want to delete in your recorder.

  2. Select the correct recorder which contains that disc.

  3. Click Browse button [image], or Browse Disc from Menu.

  4. Windows Explorer will launch and show the files in the disc.

  5. Select the files you want to delete and do the action you would as if you are deleting files from your hard disc or floppy disc.

  6. Selected files are deleted from the disc successfully.


Ejecting Disc

Eject Disc

While Direct CD/DVD is writing files or data onto your disc, it will automatically lock your recorder so you wouldn't eject the disc tray accidentally to cause writing interruption.

Once the writing process is complete, click the Eject button [image] to eject your disc.


Copyright Information

©2004 InterVideo, Incorporated. All rights reserved.

The information contained herein is subject to change without notice. While every reasonable effort was made to ensure the completeness and correctness of this document, InterVideo Inc. makes no warranty of any kind with regard to this material, including but not limited to any implied warranties. InterVideo shall not be liable for errors or omissions contained herein or for any damages relating to the use of this material.

Direct CD/DVD is a registered trademark of InterVideo, Incorporated.

Microsoft, Windows 98, Windows 2000, Windows XP, and Windows ME are registered trademarks of the Microsoft Corporation. All other brand or product names may be trademarks of their respective holders.

This document is protected by US copyright laws. No part of this document may be reproduced in any manner without prior written consent of InterVideo, Inc.

InterVideo, Incorporated
47350 FremontBlvd.
Fremont , CA 94538, USA
www.intervideo.com

©2004 InterVideo, Incorporated. All rights reserved.